Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 990267 - [abrt] WARNING: at lib/list_debug.c:59 __list_del_entry+0xa1/0xd0()
Summary: [abrt] WARNING: at lib/list_debug.c:59 __list_del_entry+0xa1/0xd0()
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7bd801aac590eb8c4cd1dc70d25...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-30 18:13 UTC by Pavel Stárek (CZ)
Modified: 2013-10-08 16:37 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-10-08 16:37:29 UTC


Attachments (Terms of Use)
File: dmesg (deleted)
2013-07-30 18:13 UTC, Pavel Stárek (CZ)
no flags Details

Description Pavel Stárek (CZ) 2013-07-30 18:13:03 UTC
Additional info:
reporter:       libreport-2.1.5
WARNING: at lib/list_debug.c:59 __list_del_entry+0xa1/0xd0()
list_del corruption. prev->next should be ffff880127dfd448, but was 7250686372616553
Modules linked in: vfat fat rndis_host cdc_ether usbnet ebtable_nat xt_CHECKSUM tun bridge stp llc nf_conntrack_ftp bnep nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE bluetooth rfkill ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables it87 hwmon_vid tda10048 saa7134_dvb videobuf_dvb dvb_core snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm acpi_cpufreq mperf kvm_amd kvm snd_page_alloc snd_timer snd soundcore tda18271 tda8290 tea5767 tuner r8169 fuse mii rc_winfast saa7134 tveeprom videobuf_dma_sg videobuf_core rc_core v4l2_common microcode videodev edac_core k10temp edac_mce_amd radeon sp5100_tco media i2c_piix4 i2c_algo_bit ttm drm_kms_helper drm i2c_core uinput usb_storage ata_generic pata_acpi pata_atiixp
CPU: 1 PID: 1838 Comm: alsa-sink Not tainted 3.10.3-300.fc19.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. GA-MA74GM-S2H/GA-MA74GM-S2H, BIOS FD 06/14/2010
 0000000000000009 ffff880111d5dcb0 ffffffff81643216 ffff880111d5dce8
 ffffffff8105c211 ffff880127dfd440 ffff880127dfd448 0000000077359400
 0000000000000002 0000000068532e65 ffff880111d5dd48 ffffffff8105c27c
Call Trace:
 [<ffffffff81643216>] dump_stack+0x19/0x1b
 [<ffffffff8105c211>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c27c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff812fb5e1>] __list_del_entry+0xa1/0xd0
 [<ffffffff812e9f92>] plist_del+0x32/0x70
 [<ffffffff810a164f>] pm_qos_update_target+0x16f/0x1a0
 [<ffffffff810a1a47>] pm_qos_remove_request+0x47/0x130
 [<ffffffffa035e9c7>] snd_pcm_common_ioctl1+0x597/0xbd0 [snd_pcm]
 [<ffffffff81136909>] ? free_pages+0x19/0x20
 [<ffffffff81158016>] ? handle_mm_fault+0x146/0x660
 [<ffffffff8115bab0>] ? unmap_region+0xd0/0x110
 [<ffffffffa035f193>] snd_pcm_playback_ioctl1+0x193/0x2a0 [snd_pcm]
 [<ffffffff8115bb53>] ? remove_vma+0x63/0x70
 [<ffffffffa035f2d0>] snd_pcm_playback_ioctl+0x30/0x40 [snd_pcm]
 [<ffffffff811a9435>] do_vfs_ioctl+0x305/0x520
 [<ffffffff8115de77>] ? do_munmap+0x2b7/0x410
 [<ffffffff811a96d1>] SyS_ioctl+0x81/0xa0
 [<ffffffff81651819>] system_call_fastpath+0x16/0x1b

Comment 1 Pavel Stárek (CZ) 2013-07-30 18:13:15 UTC
Created attachment 780790 [details]
File: dmesg

Comment 2 Josh Boyer 2013-09-18 20:53:33 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.

Comment 3 Josh Boyer 2013-10-08 16:37:29 UTC
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.